
"Icon Hidden" = "图标已隐藏";

/* No comment provided by engineer. */
"License Details" = "许可证信息";
"OK" = "好的";
"Restore Now" = "现在恢复";

/* '%@' will be filled in with the app name */
"Thanks for buying %@!" = "感谢您购买 %@！";

/* 
  Localizable.strings
  NMKit

  Created by Nicholas Moore on 16/01/2012.
*/
"To restore %@ to the menu bar, click its icon in Launchpad or the Dock, or double-click it in Finder." = "如想在菜单栏中恢复显示 %@，您需要点击 Launchpad 或 Dock 中的 %@ 图标，或在 Finder 中双击它。";

/* Will be filled in with app name. Example: You bought MyCoolApp from the Mac App Store. */
"You bought %@ from the Mac App Store." = "您是通过 Mac App Store 购买的 %@。";